package com.chenyang.nse.bussiness.entity.vo.maskingtask;

public class CompareInfoVO {
   private Object columnname;
   private Object maskingrulename;
   private Object sourcedata;
   private Object targetdata;
   private Object diffMark;
   private long curPage;
   private long total;

   public long getTotal() {
      return this.total;
   }

   public void setTotal(long total) {
      this.total = total;
   }

   public long getCurPage() {
      return this.curPage;
   }

   public void setCurPage(long curPage) {
      this.curPage = curPage;
   }

   public Object getColumnname() {
      return this.columnname;
   }

   public void setColumnname(Object columnname) {
      this.columnname = columnname;
   }

   public Object getMaskingrulename() {
      return this.maskingrulename;
   }

   public void setMaskingrulename(Object maskingrulename) {
      this.maskingrulename = maskingrulename;
   }

   public Object getSourcedata() {
      return this.sourcedata;
   }

   public void setSourcedata(Object sourcedata) {
      this.sourcedata = sourcedata;
   }

   public Object getTargetdata() {
      return this.targetdata;
   }

   public void setTargetdata(Object targetdata) {
      this.targetdata = targetdata;
   }

   public Object getDiffMark() {
      return this.diffMark;
   }

   public void setDiffMark(Object diffMark) {
      this.diffMark = diffMark;
   }
}
